local S = core.get_translator(core.get_current_modname())

aom_playerapi.get_setting = aom_playerapi.has_aom_settings and aom_settings.get_setting or function(player, settingname, default)
    return default
end
aom_playerapi.set_setting = aom_playerapi.has_aom_settings and aom_settings.set_setting or function(player, settingname, value)
    return value
end


if not aom_playerapi.has_aom_settings then return end

aom_settings.register_setting("gameplay_stair_slowness", true, S("Climbing stairs slow players"), "server")

